.sal-wrapper .sal-grid>.sal-item {
 margin-bottom:30px
}
.sal-wrapper .sal-grid>.sal-item figure {
 display:block
}
.sal-wrapper .sal-grid>.sal-item p:last-of-type {
 margin-bottom:0
}
.sal-wrapper .sal-grid>.sal-item .sal-article-info span {
 margin-right:5px
}
.sal-wrapper .sal-grid>.sal-item .sal-article-info::first-letter {
 text-transform:uppercase
}
.sal-wrapper .sal-grid>.sal-item .sal-link {
 color:#53792b;
 text-decoration:none
}
.sal-wrapper .sal-grid>.sal-item .sal-link:hover,
.sal-wrapper .sal-grid>.sal-item .sal-link:focus,
.sal-wrapper .sal-grid>.sal-item .sal-link:active {
 color:#436123;
 text-decoration:none
}
.sal-wrapper .sal-btn {
 display:inline-block;
 font-weight:400;
 text-align:center;
 white-space:nowrap;
 vertical-align:middle;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none;
 border:1px solid transparent;
 padding:0.375rem 0.75rem;
 font-size:1em;
 line-height:1;
 border-radius:.25rem;
 -moz-border-radius:.25rem;
 -webkit-border-radius:.25rem;
 -o-border-radius:.25rem;
 transition:color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
 color:#fff;
 background-color:#53792b;
 border-color:#53792b;
 text-decoration:none
}
.sal-wrapper .sal-btn:hover,
.sal-wrapper .sal-btn:focus,
.sal-wrapper .sal-btn:active {
 color:#fff;
 background-color:#436123;
 border-color:#436123;
 text-decoration:none
}
.sal-alert {
 padding:15px;
 border-width:1px;
 border-style:solid
}
.sal-alert__warning {
 background:#fff1f0;
 color:#d85030;
 border-color:rgba(216,80,48,0.2)
}
.sal-wrapper .sal-grid {
 display:flex;
 display:-ms-flexbox;
 flex-wrap:wrap;
 -ms-flex-wrap:wrap
}
@media (min-width: 979px) {
 .sal-wrapper .sal-grid {
  margin:0 -15px
 }
}
@media (min-width: 979px) {
 .sal-wrapper[class*="sal-columns-"] .sal-item {
  position:relative
 }
}
@media (min-width: 979px) and (min-width: 979px) {
 .sal-wrapper[class*="sal-columns-"] .sal-item .sal-inner-item {
  margin:0 15px
 }
}
@media (min-width: 979px) {
 .sal-wrapper.sal-columns-1 .sal-grid>.sal-item {
  -ms-flex:0 0 100%;
  flex:0 0 100%;
  max-width:100%
 }
 .sal-wrapper.sal-columns-2 .sal-grid>.sal-item {
  -ms-flex:0 0 50%;
  flex:0 0 50%;
  max-width:50%
 }
 .sal-wrapper.sal-columns-3 .sal-grid>.sal-item {
  -ms-flex:0 0 33.33333%;
  flex:0 0 33.33333%;
  max-width:33.33333%
 }
 .sal-wrapper.sal-columns-4 .sal-grid>.sal-item {
  -ms-flex:0 0 25%;
  flex:0 0 25%;
  max-width:25%
 }
 .sal-wrapper.sal-columns-5 .sal-grid>.sal-item {
  -ms-flex:0 0 20%;
  flex:0 0 20%;
  max-width:20%
 }
 .sal-wrapper.sal-columns-6 .sal-grid>.sal-item {
  -ms-flex:0 0 16.66667%;
  flex:0 0 16.66667%;
  max-width:16.66667%
 }
}
.sal-wrapper.layout-magazine figure {
 margin:0 0 20px;
 position:relative;
 background:#000;
 width:100%;
 overflow:hidden
}
.sal-wrapper.layout-magazine figure img {
 opacity:0.8;
 z-index:1;
 width:100%;
 height:auto;
 transition:transform 1s ease-in-out 0s;
 -moz-transition:transform 1s ease-in-out 0s;
 -webkit-transition:transform 1s ease-in-out 0s;
 -o-transition:transform 1s ease-in-out 0s;
 margin:0;
 padding:0
}
.sal-wrapper.layout-magazine figure:hover img {
 transform:scale(1.3);
 -moz-transform:scale(1.3);
 -webkit-transform:scale(1.3);
 -o-transform:scale(1.3)
}
.sal-wrapper.layout-magazine figure h1,
.sal-wrapper.layout-magazine figure h2,
.sal-wrapper.layout-magazine figure h3,
.sal-wrapper.layout-magazine figure h4,
.sal-wrapper.layout-magazine figure h5,
.sal-wrapper.layout-magazine figure h6,
.sal-wrapper.layout-magazine figure p,
.sal-wrapper.layout-magazine figure div {
 position:absolute;
 left:0;
 bottom:0;
 margin:0;
 color:#fff;
 z-index:2;
 padding:20px;
 background:rgba(0,0,0,0.4);
 width:100%;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 line-height:1.4em;
 font-size: 20px;
}
.sal-wrapper.layout-magazine figure h1>a,
.sal-wrapper.layout-magazine figure h2>a,
.sal-wrapper.layout-magazine figure h3>a,
.sal-wrapper.layout-magazine figure h4>a,
.sal-wrapper.layout-magazine figure h5>a,
.sal-wrapper.layout-magazine figure h6>a,
.sal-wrapper.layout-magazine figure p>a,
.sal-wrapper.layout-magazine figure div>a {
 color:#fff;
 text-decoration:none
}
.sal-wrapper.layout-magazine figure h1>a:hover,
.sal-wrapper.layout-magazine figure h2>a:hover,
.sal-wrapper.layout-magazine figure h3>a:hover,
.sal-wrapper.layout-magazine figure h4>a:hover,
.sal-wrapper.layout-magazine figure h5>a:hover,
.sal-wrapper.layout-magazine figure h6>a:hover,
.sal-wrapper.layout-magazine figure p>a:hover,
.sal-wrapper.layout-magazine figure div>a:hover {
 color:#fff;
 text-decoration:none
}